.main-image .main-image-in p@charset "UTF-8";
span.bracketE {
	margin-right: -0.4em;
	font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
	line-height: inherit;
}

span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

span.lskana {
  letter-spacing: -0.06em;
}

.contents-quality {
  margin-bottom: 168px;
}

.main-image {
  height: 406px;
  margin-bottom: 50px;
  overflow: hidden;
  min-width: 960px;
}
.main-image .main-image-in {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.main-image .main-image-in h2 {
  position: absolute;
  left: 0;
  top: 84px;
  color: #fff;
  font-weight: normal;
  font-size: 32px;
  line-height: 60px;
}
.main-image .main-image-in2 h2{
	text-shadow: 1px 1px 5px #000; 
}
.main-image .main-image-in h2 .font-din-light,
.main-image .main-image-in .font-din-light{
  font-family: "DIN Next W01 Light";
  font-size: 38px;
  line-height: inherit;
  vertical-align: inherit;
}
.main-image .main-image-in h2 span {
	font-size: 24px;
	line-height: 40px;
	vertical-align: bottom;
}
.main-image .main-image-in h2 span.small{
	vertical-align: baseline;
	font-size: 20px;
}
.main-image .main-image-in p {
  position: absolute;
  left: 0;
  top: 215px;
  color: #e8e8e8;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0.04em;
}

.main-image .main-image-in .main-image-in-text {
  position: absolute;
  padding: 30px;
  top: 80px;
  background-color: #080808;
  background: url(../qualitytest_s11/images/main-bg.png);
}

.main-image .main-image-in .main-image-in-text h2 {
  position: static;
  color: #fff;
  font-weight: normal;
  font-size: 32px;
  line-height: 60px;
}

.main-image .main-image-in .main-image-in-text p {
  position: static;
  color: #e8e8e8;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 0.04em;
}

.main-image .main-image-in p .ls1 {
  letter-spacing: -0.06em;
}
.main-image .main-image-in p .ls2 {
  letter-spacing: -0.09em;
}
.main-image .main-image-in img {
  margin-left: -120px;
}

.list-test {
  /*margin-bottom: 98px;*/
	margin-bottom: 20px;
	margin-top: 20px;
}
.list-test.w1200{
	width: 1000px;
	text-align: center;
}

.list-test .naviSetWrapper {
	display: table;
	text-align: left;
}
.list-test .naviSetWrapper:nth-child(2) {
	/*margin-top: 20px;*/
}
.list-test .naviSetWrapper h2 {
	display: table-cell;
	width: 140px;
	font-size: 14px;	
}
.list-test .naviSetWrapper ul {
	display: table-cell;
	width: 1040px;
}

.list-test .naviSetWrapper ul.otherItem li a {
	font-size: 14px;
	color: #696969;
	font-weight: bold;
}
.list-test li {
	display: inline-block;
	margin-right: 40px;
	position: relative;
	line-height: 1;
	font-size: 12px;
	vertical-align: middle;
}
.list-test li.current {
	font-weight: bold;
}
.list-test li.current span.inner {
  padding-left: 12px;
  position: relative;
}
.list-test li.current span.inner:before {
  border-left: 5px solid #f3f3f4;
}
.list-test li a {
  display: block;
  padding: 5px 0;
  line-height: 30px;
}
.list-test li.current a {
	text-decoration: underline;
}

.list-test li span.inner {
	padding-left: 12px;
	position: relative;
  	vertical-align: middle;
}
.list-test li span.inner:before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 50%;
  width: 0;
  height: 0;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
  z-index: 2;
}
.list-test li span.inner:after {
  content: "";
  display: block;
  position: absolute;
  left: 2px;
  top: 50%;
  width: 0;
  height: 0;
  margin-top: -5px;
  border: 5px solid transparent;
  border-left: 5px solid #868686;
}
.list-test li span.red{
	color: #f00;
}
.box-quality {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 90px;
}
.box-quality > div {
  width: 428px;
}
.box-quality .box-left {
  float: left;
}
.box-quality .box-right {
  float: right;
}
.box-quality .box-mov {
  margin-bottom: 41px;
  cursor: pointer;
  position: relative;
  width: 428px;
  height: 241px;
}
.box-quality .box-mov img {
  vertical-align: bottom;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.box-quality .box-mov img:hover {
  opacity: 0.8;
}
.box-quality .box-mov2 {
  margin-bottom: 41px;
}
.box-quality .box-mov2 img {
  vertical-align: bottom;
}
.box-quality .box-movNote {
	height: auto;
	margin-bottom: 20px;
}
.box-quality .no-mov {
  padding-top: 282px;
}
.box-quality h3 {
  font-size: 22px;
  margin-bottom: 58px;
  font-weight: normal;
  line-height: 100%;
}
.box-quality h3.withCondition {
	margin-bottom: 1em;
}

.box-quality h3.supplement {
  margin-bottom: 42px; }

.box-quality h3 .supplementText {
  display: block;
  font-size: 12px;
  line-height: 16px; }

.box-quality h4 {
  width: 450px;
  font-size: 14px;
  margin-bottom: 13px;
  color: #010101;
  line-height: 150%;
}
.box-quality h4.withCondition {
  width: auto;
  font-size: 14px;
  margin-bottom: 0.5em;
	text-indent: -0.5em;
  color: #010101;
}
.box-quality p {
  font-size: 14px;
  line-height: 28px;
  color: #2a2a2a;
}
.box-quality .note {
  font-size: 12px;
  line-height: 24px !important;
  color: #2a2a2a;
}
.box-quality .note.add-bor {
  padding-top: 60px;
}

.box-quality .condition {
	margin-bottom: 1em;
}

.add-bor {
  padding-top: 73px;
  border-top: 1px solid #ddd;
}




/* ---------------------------------------------------------
■ S11ストア
--------------------------------------------------------- */
.page-s11 div.store-link {
	height: auto;
  position: relative;
  margin-bottom: 0px;
  width: 898px;
  border: 1px solid #4d5269;
}

.page-s11 div.store-link h3 {
  overflow: hidden;
  position: absolute;
  left: 20px;
  top: 21px;
  width: 280px;
  height: 0;
  padding-top: 42px;
    background: url(/products/images/store_link_label.gif?20150508);
    background-position: 0 -252px;
}

.page-s11 div.store-link ul {
    overflow: hidden;
    padding: 80px 0 15px 21px; }

.page-s11 div.store-link ul li {
    position: static;
    float: left;
    width: 197px;
    height: auto;
    margin-right: 22px; }

.page-s11 div.store-link ul li a {
    padding: 0;
    width: auto;
    height: auto;
    background: none; }

.page-s11 .store-linkText {
	position: absolute;
	top:17px;
	left: 260px;
	width:600px;
    margin: 0 auto;
    padding: 5px 0 0 20px;
    color: #575c72;
    font-size: 12px; }

.intel-core-i7 {
	margin-top: 95px; }

.biz_linkText{
	margin-top: 30px;
}

.note2 {
	font-size: 12px;
}

.seeProductInfo{
	width: 900px;
	margin: 0 auto -60px;
	font-size: 22px;
	color: #575c75;
}

.twoInner .buyInner{
	width: 405px;
	float: left;
}

.twoInner .buyInner ul.smallList li{
	width: 180px;
	float: left;
}

.threeColumnLink ul.smallList li a{
	height: auto;
	background: url(/products/images/bg_store_arrow.png) no-repeat right 10px;
}


	
@-moz-document url-prefix() {
	.list-test li span.inner{
		line-height:150%;
	}
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .list-test li span{
		line-height:150%;
	}
}

.secBox {
	margin-bottom: 100px;
}
h2.secTtl {
	font-size: 26px;
	margin-bottom: 1em;
}
.secBox .txt01 {
	line-height: 2;
}
.secBox .btnStd {
	display: inline-block;
	padding: 0.5em 1em;
	border: 1px solid #000;
	color: #000;
	margin-top: 1em;
}
.secBox .btnStd:hover {
	text-decoration: none;
}

/* 製品情報を見る */
.detailInfo {
	border: 1px solid #4d5269;
	width: 900px;
	margin: auto;
	box-sizing: border-box;
	padding: 20px;
}
.detailInfo-ttl {
	margin: 0 10px 35px;
	color: #575c72;
	font-size: 22px;
	line-height: 30px;
}
.detailInfo-items {
	display: flex;
	justify-content: space-between;
}
.detailInfo-items.some {
	margin-bottom: 30px;
}
.detailInfo-items .item {
	width: 100%;
	border-top: 1px solid #575c72;
	background: url(/products/images/bg_store_arrow.png) right bottom no-repeat;
}
.detailInfo-items.col2 .item {
	width: 48%;
}
.detailInfo-items .item a {
	padding-top: 10px;
	display: block;
}
.detailInfo-items .item a:hover {
	text-decoration: none;
}

/* toggle */
.modelToggle {
	margin-bottom: 20px;
}
.modelToggle .toggle {
	display: block;
	color: #333;
	background-color: #E6E6E6;
	border-radius: 10px;
	padding: 1em;
	position: relative;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.modelToggle .toggle:after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-bottom: 2px solid #333;
	border-right: 2px solid #333;
	transform: rotate(45deg);
	position: absolute;
	right: 30px;
	top: 15px;
}
.modelToggle .toggled {
	display: none;
	padding-top: 30px;
}
.modelToggle .toggled .toggled-inbox {
	float: left;
	width: 48%;
}
.modelToggle .toggled .toggled-inbox:first-child {
	margin-right: 4%;
}
.modelToggle .toggled .itemWrap:not(:last-child) {
	margin-bottom: 30px;
}
.modelToggle .toggled .itemTtl {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 1em;
}
.modelToggle .toggled .items {
	display: flex;
	margin-bottom: 1em;
	padding-left: 1em;
}
.modelToggle .toggled .items .pdName {
	width: 10em;
	margin-right: 1em;
}
.modelToggle .toggled .items .item {
	margin-bottom: 0.5em;
	display: flex;
	margin-right: 1.5em;
}
.modelToggle .toggled .items .item a {
	position: relative;
	padding-left: 12px;
}
.modelToggle .toggled .items .item a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	top: 50%;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid #fff;
	z-index: 2;
}
.modelToggle .toggled .items .item a:after {
	content: "";
	display: block;
	position: absolute;
	left: 2px;
	top: 50%;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid #868686;
}